Quikrbox User app - Bug #6973

| have added store banner fro web store but it is not reflecting in user app under that store

06/29/2023 03:44 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: Himanshu khare
Category:

Target version:

Start date: 06/29/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Max Grocery - ..

Max Grocery - supermarket
362, C-Block, Dilshad Garden, .. 2

Open Will closes at nfa o
Minimum order value 2300

Shop by Category

Dairy & Eggs Fruit & Chocolates Home &
Vegetables Kitchen

g B

Cakes & Baby
Desserts Products
I @) <
History

#1 - 06/29/2023 06:59 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/30/2023 01:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
